@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

BODY {
	margin: 0px;
	font-family: Verdana,Arial,Tahoma,sans-serif;

	font-size:8px;
	color:#000000;
	background-color: #f2f2f2;
}

BODY.overlay {
	position: fixed;
	overflow: hidden;
}

BODY.overlay:before {
	content: '';
	display: block;
  	position: fixed;
  	top: 0;
  	left: 0;
  	height: 100%;
  	width: 100%;
  	background: rgba(0, 0, 0, .35);
  	overflow: hidden;
  	z-index: 8;
}

TD,TH {
	font-family: Verdana,Arial,Tahoma,sans-serif;
	font-size:10pt;
}

.form-fresh {
	padding-left: 10px;
	font-size: 10pt;
}

A.top_link:link {
	color:#dddddd;
	text-decoration:none;
}
A.top_link:visited {
	color:#dddddd;
	text-decoration:none;
}
A.top_link:hover {
	color:#dddddd;
	text-decoration:underline;
}
A.top_link2:link {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
A.top_link2:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
A.top_link2:hover {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
A.rmenu:link {
	color:#FFFFFF;
	text-decoration:none;
}
A.rmenu:visited {
	color:#FFFFFF;
	text-decoration:none;
}
A.rmenu:hover {
	color:#FFFFFF;
	text-decoration:none;
}
H1 {
	font-size:14pt;
}
H2 {
	font-size:12pt;
}
H3 {
	font-size:11pt;
}
H4 {
	font-size:10pt;
}
div.downloadGet{
	font-size: 11pt;
	padding-bottom: 5px;
	max-width: 350px;
	word-wrap: break-word;
}
div.rePost {
    clear:both;
    margin:0 0px;
    min-height:55px;
    width: 461px;
    float:left;
}

INPUT {
	font-size:9pt;
}
TEXTAREA {
	font-size:9pt;
}
SELECT {
	font-size:9pt;
}

INPUT.auth {
	border-left:1px solid #1A1A1A;
	border-top:1px solid #1A1A1A;
	border-right:1px solid #E0E0E0;
	border-bottom:1px solid #E0E0E0;
	font-size:8pt;
	background-color:#FFFFFF;
	width:80px;
	color:#666666;
}
INPUT.search {
	border-left:1px solid #1A1A1A;
	border-top:1px solid #1A1A1A;
	border-right:1px solid #E0E0E0;
	border-bottom:1px solid #E0E0E0;
	font-size:8pt;
	background-color:#FFFFFF;
	width:80px;
	color:#666666;
}
INPUT.search_my {
	border-left:1px solid #1A1A1A;
	border-top:1px solid #1A1A1A;
	border-right:1px solid #E0E0E0;
	border-bottom:1px solid #E0E0E0;
	font-size:8pt;
	background-color:#FFFFFF;
	color:#666666;
}
SELECT.search1 {
	border-left:1px solid #1A1A1A;
	border-top:1px solid #1A1A1A;
	border-right:1px solid #E0E0E0;
	border-bottom:1px solid #E0E0E0;
	font-size:8pt;
	background-color:#FFFFFF;
	width:140px;
	color:#666666;
}
TD.auth {
	font-size:7pt;
}
TD.auth1 {
	padding-left:15px;color:#3457A0;background:url('/img/bg-auth.gif') bottom repeat-x;
}
TD.auth2 {
	padding:3px;color:#3457A0;background:url('/img/bg-auth.gif') bottom repeat-x;
}
TD.auth3 {
	padding:3px;background:url('/img/bg-auth-rn.gif') bottom right no-repeat;
}
div.search {
	background-color:#618CC2;
	height:40px;
	border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
}

div.b-sibnet-head__user{
	position:relative;
	margin-bottom:0px;
}
div.b-sibnet-head__user form{
	margin-bottom:0px;
}

div.search div{
	padding-top:5px;
}

div.topLink {
	background-color:#A0B9D5;
}
TABLE.topLink {
}
TABLE.topLink TD.topLinkDi {
	background-color:#A0B9D5;
	padding-left:5px;
}
TABLE.topLink TD.topLinkAi {
	background-color:#618CC2;
	padding:0;
}
TABLE.topLink TD.topLinkDt {
	background-color:#A0B9D5;
	padding-right:10px;
}
TABLE.topLink TD.topLinkAt {
	background-color:#618CC2;
	padding-right:10px;
}

HR {
    border:0px; background-color:#C6C6C6; height:1px; color:#C6C6C6;
}
HR.w {
    border:0px; background-color:#FFFFFF; height:1px; color:#FFFFFF;
}

TABLE.rmenu {
}
TABLE.rmenu TD.level1 TD.item {
	background:url(/img/rmenu_l1_c.gif) left top no-repeat #448BBF;
	padding:4px;
	padding-left:5px;
	height:22px;
}
TABLE.rmenu TD.level1 TD.item_select {
	background:url(/img/rmenu_l1_o.gif) left top no-repeat #448BBF;
	padding:4px;
	padding-left:5px;
	height:22px;
}
TABLE.rmenu TD.level1 TD.r {
	background:url(/img/rmenu_l1_r.gif) right top no-repeat #CCCCCC;
	height:22px;
}
TABLE.rmenu TD.level1 TD.item_b {
	background:url(/img/rmenu_l1_item_b.gif) left bottom no-repeat #448BBF;
	height:1px;
}
TABLE.rmenu TD.level1 TD.r_b {
	background:url(/img/rmenu_l1_r_b.gif) right bottom no-repeat #CCCCCC;
	height:1px;
}
TABLE.rmenu TD.level1_open TD.item {
	background:url(/img/rmenu_l1_o.gif) left top no-repeat #448BBF;
	padding:4px;
	padding-left:21px;
	height:22px;
}
TABLE.rmenu TD.level1_open TD.r {
	background:url(/img/rmenu_l1_r.gif) right top no-repeat #CCCCCC;
	height:22px;
}
TABLE.rmenu TD.level1_open TD.item_b {
	background:url(/img/rmenu_l1_item_b.gif) left bottom no-repeat #448BBF;
	height:1px;
}
TABLE.rmenu TD.level1_open TD.r_b {
	background:url(/img/rmenu_l1_r_b.gif) right bottom no-repeat #CCCCCC;
	height:1px;
}
TABLE.rmenu TD.level1_spacer {
	background: #FFFFFF;
	height:1px;
}
TABLE.rmenu TD.big_spacer {
	background:url(/img/rmenu_bs_r.gif) right bottom no-repeat #CCCCCC;
	height:3px;
}
TABLE.rmenu TD.level2 TD.item {
	background:url(/img/rmenu_l2.gif) left top no-repeat #43A8BE;
	padding:4px;
	padding-left:21px;
	height:22px;
}
TABLE.rmenu TD.level2 TD.item_select {
	background:url(/img/rmenu_l2_select.gif) left top no-repeat #007680;
	padding:4px;
	padding-left:21px;
	height:22px;
/*	font-weight:bold;*/
}

TABLE.rmenu TD.level2 TD.r {
	background:url(/img/rmenu_l2_r.gif) right top no-repeat #43A8BE;
	height:22px;
}
TABLE.rmenu TD.level2 TD.r_select {
	background:url(/img/rmenu_l2_r_select.gif) right top no-repeat #007680;
	height:22px;
}
TABLE.rmenu TD.level2 TD.item_b {
	background:url(/img/rmenu_l2_b.gif) left bottom no-repeat #43A8BE;
	height:1px;
}
TABLE.rmenu TD.level2 TD.r_b {
	background:url(/img/rmenu_l2_r_b.gif) right bottom no-repeat #43A8BE;
	height:1px;
}
TABLE.rmenu TD.level2 TD.item_b_select {
	background:url(/img/rmenu_l2_b.gif) left bottom no-repeat #007680;
	height:1px;
}
TABLE.rmenu TD.level2 TD.r_b_select {
	background:url(/img/rmenu_l2_r_b.gif) right bottom no-repeat #007680;
	height:1px;
}
TABLE.rmenu TD.level2_spacer {
	background:url(/img/rmenu_l2s.gif) right bottom no-repeat #CCCCCC;
	height:1px;
}
TABLE.rmenu TD.footer_spacer {
	background:#CCCCCC;
	height:5px;
}
TABLE.rmenu TD.footer_spacer TD.b_l {
	background:url(/img/rmenu_fs_bl.gif) left bottom no-repeat #CCCCCC;
	height:5px;
}
TABLE.rmenu TD.footer_spacer TD.b_r {
	background:url(/img/rmenu_fs_br.gif) right bottom no-repeat #CCCCCC;
	height:5px;
}
TABLE.news1header {
	background:#435576;
}
TABLE.news1header TD.title {
	color:#FFFFFF;
	font-weight:bold;
	background:url('/img/nh1_r.gif') right top no-repeat;
	padding:3px;
}
TABLE.news1body TD.text {
	color:#687078;
}
TABLE.news1body TD.sep {
	height:1px;
	background:url('/img/news_sep.gif') repeat-x;
}
TABLE.news2header {
	background:#448BBF;
}
TABLE.news2header TD.title {
	color:#FFFFFF;
	font-weight:bold;
	background:url('/img/nh2_r.gif') right top no-repeat;
	padding:3px;
}
TABLE.news2body TD.text {
	color:#687078;
}
TABLE.news2body TD.sep {
	height:1px;
	background:url('/img/news_sep.gif') repeat-x;
}
TABLE.block1 {
	border:1px solid #CCCCCC;
}
TABLE.block1 TD.header {
	text-align:center;
	padding:3px;
	font-size:9pt;
}
TABLE.block1 TD.header_line TD {
	background:url('/img/block1_line_bg.gif') repeat-x;
}
TABLE.block1 TD.body {
	padding:10px;
}
TABLE.block1 TD.body_item {
	padding:3px;
	padding-left:10px;
	padding-right:10px;
	color:#415373;
}
TABLE.block1 TD.body_item1 {
	padding:3px;
	padding-right:10px;
	color:#415373;
}
TABLE.c_sep TD {
	background:url('/img/c_sep_bg.gif') repeat-x;
}
TD.sep {
	background:url('/img/block1_line_bg.gif') repeat-x;
/*	background:url('/img/c_sep_bg.gif') repeat-x;*/
}
TABLE.c_tbl_h TD.c_tbl_h1 {
	border:1px solid #CCCCCC;
	padding:5px;
	background:url('/img/bg2.gif') right top no-repeat;
}
TABLE.c_tbl_h TD.c_tbl_h3 {
	border:1px solid #CCCCCC;
	padding:5px;
	padding-left:5px;
}
SPAN.new {
	color:#FF0000;
	font-size:10pt	;
	font-weight:bold;
}
SPAN.title1 {
	color:#415373;
	font-size:10pt;
	font-weight:bold;
}
TABLE.sp_offer TD.top {
	background-color:#448BBF;
	font-weight:bold;
	color:#FFFFFF;
	padding:5px;
	padding-left:20px;
	padding-right:10px;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}
TABLE.sp_offer TD.item {
	background-color:#435576;
	color:#FFFFFF;
	padding:5px;
	padding-left:20px;
	padding-right:10px;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}
TABLE.c_tbl_ap {

}
TABLE.c_tbl_ap TD.header {
	background-color:#448BBF;
	color:#FFFFFF;
	font-weight:bold;
	padding:5px;
}
TABLE.c_tbl_ap TD.lbody {
	padding:5px;
	padding-left:0px;
}
TABLE.apb {
	background-color:#435576;
}
TABLE.apb TD.apblt {
	width:8px;
	height:8px;
	background:url('/img/c_tbl_lt.gif') left top no-repeat;
}
TABLE.apb TD.apbrt {
	width:8px;
	height:8px;
	background:url('/img/c_tbl_rt.gif') right top no-repeat;
}
TABLE.apb TD.apblb {
	background:url('/img/c_tbl_lb.gif') left bottom no-repeat;
}
TABLE.apb TD.apbrb {
	background:url('/img/c_tbl_rb.gif') right bottom no-repeat;
}
TABLE.apb TD.apbbody {
	padding-top:10px;
	padding-bottom:10px;
	color:#FFFFFF;
}
TABLE.apb TD.apbbody TD {
	color:#FFFFFF;
}
TABLE.c_tbl_ap TD.rbody {
	padding:5px;
	background:url('/img/bg3.gif') left repeat-y;
}
SPAN.title3 {
	color:#0071E1;
}
.err {
    COLOR: red
}
.pagination {
	float: left;
	margin-left: 16px;
	margin-bottom:30px;
	font-size: 12px;
}

span.currentpage {
	padding:3px;margin-bottom:5px;padding-left:7px;padding-right:7px;background-color:#087ec3;color:white;margin-left:2px;margin-right:2px;float:left;
}
span.page {
	padding:3px;padding-left:7px;padding-right:7px;background-color:#cbd7e1;margin-left:2px;margin-right:2px;margin-bottom:5px;float: left;
}
span.nopage {
	padding:3px;padding-left:7px;padding-right:7px;
}
span.page a {
	color: #0a5481;
	text-decoration: none;
}
span.page.ellipsis {
    background-color: transparent;
    padding-left: 0px;
    padding-right: 0px;
}

TABLE.news3header {
	background:#9BBDFF;
}
TABLE.news3header TD.title {
	color:#FFFFFF;
	font-weight:bold;
	background:url('/img/nh3_r.gif') right top no-repeat;
	padding:3px;
}
TABLE.news3body TD.text {
	background:url('/img/arrow2.gif') left top no-repeat #EAEAEA;
	padding:5px;
	padding-left:26px;
}
TABLE.news3body TD.sep {
	height:1px;
	background:#FFFFFF;
}


a.starnull {
	height:11px;
	width:11px;
	display:block;
	background:url('/img/ball0.gif') no-repeat;
	float:left;
}
a.starfull {
	height:11px;
	width:11px;
	display:block;
	background:url('/img/ball1.gif') no-repeat;
	float:left;
}

.banners_top {
    border-bottom: 1px solid #777;
    background: #CBCFD5
    url(//www.sibnet.ru/images/banner_area_bg.jpg) top left repeat-x;
}

.search-no-result-col {
	border-bottom: 7px solid #cccccc;
	padding: 0;
	margin: 0;
}

.search-no-result-container {
	width: 420px;
	margin: 40px auto;
	padding: 7px;
    background: #cccccc;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

}



.search-no-result-title {
	background: #448bbf;
	color: #fff;
    line-height: 30px;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 14px;
    font-weight: bold;
}

.search-no-result-form {
	margin-top: 4px;
	background: #fff;
	border: 2px solid #a3a3a3;
	height: 30px;
}

.search-no-result-form input.search {
	width: 370px;
	line-height: 30px;
	height: 30px;
	display: block;
	margin: 0;
	padding: 0 0 0 10px;
	font-size: 16px;
	border: 0;
	outline: 0;
	float: left;
}

.search-no-result-form input.submit {
	background: url("/img/submit2.gif") 50% no-repeat #448bbf;
	float: right;
	margin: 0;
	padding: 0;
	width: 34px;
	height: 30px;
	border: 0;
}

.apt_sibnet {
	background: #618CC2;
	width: 98%;
	margin: 0 auto;
	margin: 6px auto 10px;
	text-align:center;
	padding: 5px;
}

#downtimer {
    color: #2778B4;
    font-size: 9pt;
    font-weight: bold;
}

#profile-container {
    width:202px;
}

/*Download button*/
a.download {
    display: inline-block;
    background-color: #323c45;
    color: #fff;
    text-decoration: none;
    text-align: center;
    background-image: url("/img/download-arrow.png");
    background-position: 17px 17px;
    background-repeat: no-repeat;
    padding-left: 60px;
    font-weight: bold;
    font-size: 14px;
	margin-bottom: 20px;
}

a.download span.download-text {
    display: inline-block;
    height: 60px;
    width: 276px;
    line-height: 60px;
    font-size: 28px;
    background-color: #0493fc;
	text-transform: uppercase;
	font-weight: bold;
}

a.download span.download-size {
    display: inline-block;
    width: 100px;
    font-weight: normal;
    padding: 0 45px 7px;
    vertical-align:  middle;
}

/*a.download:hover {
    background-image: url("/img/download-arrow_hover.png");
}*/

a.download:hover span.download-text {
    background-color: #17d30d;
}
/* Comment */
a.comment{
	margin-left: 4px;
}
td.comment{
	padding-top: 30px;
}
td.view-comment, td.logo-text{
	padding-left: 4px;
	padding-top: 10px;
	padding-bottom: 20px;
}
.pre-screenshot{
	display: flex;
	flex-direction: row;
	margin: 10px 0;
	flex-wrap: wrap;
}
.pre-screenshot a{
	margin-right: 14px;
	margin-top: 14px;
}
.com-block{
	margin-bottom: 50px;
}
.com-block tr td{
	padding-left: 4px;
	padding-right: 4px;
}
.com-author{
	padding-top: 20px;
}
.com-text{
	padding-top: 10px;
}
/* Description */
.soft-descript{
	padding-bottom: 10px;
}
.soft-desc-sep{
	height: 20px;
}
.ad336x280, .ad729x90{
	background-color: grey;
}

.soft_page_container {
	-webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    flex-basis: 100%;
    flex: 1;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;

    /* Direction defaults to 'row', so not really necessary to specify */
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    text-align: center;
}

.soft_page_container .soft_page_left_block {
	text-align: left;
    order: 1;
}

.soft_page_container .soft_page_right_block {
	order: 2;
    text-align: left;
    margin-left: 20px;
    width: 100%;
    flex-basis: 100%;
    flex: 1;
}

.soft_articles_wrapper {
	margin-left: 17px;
	margin-right: 17px;
	margin-top: 40px;
}

.soft_articles_list_container {
	clear: both;
	-webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    flex-basis: 100%;
    flex-wrap: wrap;
    flex: 1;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
	justify-content: space-between;
    /* Direction defaults to 'row', so not really necessary to specify */
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    text-align: center;
	font-family: "Arial";
}

.soft_articles_list_container .soft_articles_list_item {
	height: 330px;
	width: 26%;
	flex-basis: 26%;
	min-width: 230px;
	text-align: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

.soft_articles_list_next_page {
	width: 85%;
	padding: 21px 0px;
	border: 1px solid #888888;
	margin: auto;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

.soft_articles_list_next_page:hover {
	border: 1px solid #448abe;
	color: #448abe;
	cursor: pointer;
}

.soft_articles_list_container .soft_articles_list_title {
	width: 100%;
	float: left;
	padding: 0px 0px;
	padding-bottom: 30px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

.soft_articles_list_container .soft_articles_list_title a {
	float: left;
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 0px;
	color: #3f3f3f;
	text-decoration: none;
}

.soft_articles_list_container .soft_articles_list_title a:hover {
	 color: #448abe;
}

.soft_articles_list_item_container .soft_articles_list_item_date {
	color: #448abe;
	font-size: 11px;
	padding-bottom: 15px;
}

.soft_articles_list_item_stat {
	color: #0c71df;
	padding-top: 16px;
	font-size: 11px;
}

.soft_articles_list_item_stat .soft_articles_list_item_stat_comments {
	background-image: url("/img/articles/comment.png");
	background-position: 0px 3px;
	background-repeat: no-repeat;
	padding-left: 18px;
	height: 17px;
    display: inline-block;
}

.soft_articles_list_item_stat .soft_articles_list_item_stat_views {
	background-image: url("/img/articles/views.png");
	background-position: 0px 3px;
	background-repeat: no-repeat;
	padding-left: 18px;
	margin-left: 9px;
}

.soft_articles_list_item_container .soft_articles_list_item_thumb {
	padding-bottom: 20px;
	text-align: center;
}

.soft_articles_list_item_container .soft_articles_list_item_thumb img {
	width: 100%;
    height: 155px;
    max-width: 250px;
}

.soft_articles_list_item_narrow_screen .soft_articles_list_item_title,
.soft_articles_list_item .soft_articles_list_item_title {
	font-weight: bold;
	font-size: 13px;
	overflow-y: hidden;
	height: 50px;
	max-width: 280px;
}

.soft_articles_list_container .soft_articles_list_bottom {
	height: 0px;
	width: 100%;
}

.soft_articles_list_item:hover .soft_articles_list_item_title {
	color: #448abe;
}

.soft_articles_list_item a {
	color: black;
	text-decoration: none;
}

.soft_article_container {

	-webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    flex-basis: 100%;
    flex-wrap: wrap;
    flex: 1;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;

    /* Direction defaults to 'row', so not really necessary to specify */
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    text-align: left;
	font-family: Verdana;
}

.soft_article_title {
	flex-basis: 100%;
	width: 100%;
	margin-bottom: 30px;
}

.soft_article_title h1 {
	font-family: "Arial";
	color: #3f3f3f;
	font-size: 24px;
	font-weight: 700;
	line-height: 28.8px;
	padding: 0px;
	margin: 0px;
}

.soft_article_info {
	flex-basis: 100%;
	width: 100%;
	color: #0071e1;
	font-size: 11px;
	padding-bottom: 20px;
}

.soft_article_info_comments {
	background-image: url("/img/articles/comment.png");
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 18px;
	height: 17px;
	margin-right: 7px;
}

.soft_article_info_views {
	background-image: url("/img/articles/views.png");
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 20px;
}

.soft_article_info_info {
	float: right;
}

.soft_article_body {
	flex-basis: 100%;
	width: 100%;
	font-size: 12px;
	padding: 0px;
    margin: 0px;
    font-weight: normal;
    color: #3f3f3f;
}

.soft_article_body,
.soft_article_body * {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 15px;
    line-height: 130%;
	font-weight: 400;
}

.soft_article_body a {
	color: #448abe;
    text-decoration: none;
}

.soft_article_body a:hover {
    text-decoration: underline;
}

.branding_selected {
    background: #448abe;
    padding: 0 3px;
    color: #fff;
}

.soft_article_body > b,
.soft_article_body > p > b {
	font-weight: 700;
}

.soft_article_body > h2, .soft_article_body > h3 {
    font-family: Arial;
    font-size: 18px;
    line-height: 130%;
    color: #313843;
    text-align: left;
    font-weight: normal;
}

.soft_article_body b,
.soft_article_body strong {
	font-weight: bold;
}

.isr_bi_c {
    background-color: #f3f3f3;
}

.isr_bi_ic {
    text-align: center;
}

.isr_imgover480 {
    width: 85%;
    margin-top: 18px;
    margin-bottom: 18px;
}

.isr_bi_c > .isr_bi_caption {
    margin-left: 55px;
    margin-right: 55px;
    padding-bottom: 18px;
}

.isr_bi_c .isr_bi_caption,
.isr_bi_c .isr_bi_caption span, 
.isr_bi_c .isr_bi_caption a {
	text-align: left !important;
	font-size: 11px !important;
    font-family: Verdana, Geneva, sans-serif;
}

.soft_article_body .b_article-inject-more {
	display: inline-block;
    background-color: #f3f3f3;
    width: 270px;
    float: left;
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
    margin-right: 20px;
    margin-bottom: 10px;
    box-sizing: border-box;
}

.soft_article_body .b_article-inject-more .b_article-inject-more__title {
    color: #448abe !important;
    font-size: 15px !important;
    font-family: "Arial" !important;
    margin: 0px;
    font-weight: 400;
}

.soft_article_body .b_article-inject-more .b_article-inject-more__span {
    display: block;
    margin-top: 15px;
    font-size: 15px;
}

.soft_article_body .b_article-inject-more .b_article-inject-more__span a {
    font-family: "Arial";
    font-weight: 700;
    color: #3f3f3f;
    text-decoration: none;
}

.soft_article_body .b_article-inject-more .b_article-inject-more__span a:hover {
    color: #448abe;
}

.soft_article_body .article-inject {
	display: inline-block;
    width: 270px;
    background-color: #eaebea;
    float: right;
    margin-top: 15px;
    margin-left: 15px;
    margin-bottom: 15px;
    background-position-y: 8px;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 235px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    font-family: "Arial";
    font-size: 15px;
    line-height: 112%;
    color: #3f3f3f;
    font-weight: 400;
}

.soft_article_body address {
    background-color: #f3f3f3;
    font-size: 17px !important;
    line-height: 140% !important;
    color: #313843 !important;
    clear: both;
    padding: 30px;
    font-style: normal;
    font-weight: 400;
    background-image: none;
}

.soft_article_body .article-inject:hover {
    background-color: #448abe;
    color: #fff !important;
    text-decoration: none !important;
}

.soft_article_img_container {
	width: 100%;
    background-color: #ebebeb;
    display: table;
    margin-bottom: 20px;
}

.soft_article_img_container_middle__td {
	width: 85%;
    display: table-cell;
}

.soft_article_img_container_middle__td img {
	width: 100%;
    display: block;
}

.soft_article_img_container__tr {
	display: table-row;
}

.soft_article_img_container_left__td,
.soft_article_img_container_right__td {
	width: 7.5%;
    display: table-cell;
    vertical-align: top;
    position: relative;
    overflow: hidden;
}

.soft_article_img_container_left__td_copyright {
	position: absolute;
    bottom: 150px;
    right: -130px;
    width: 300px;
    padding-left: 10px;
    transform: rotate(-90deg);
    box-sizing: border-box;
}

.soft_article_img_container_mobile_copyright-text,
.soft_article_img_container_left__td_copyright-text {
	font-size: 11px;
    font-family: Verdana, Geneva, sans-serif;
    word-wrap: break-word;
    color: #b7b7b7;
    line-height: 1.3;
}

.soft_article_img img {
	max-width: 454px;
	max-height: 340px;
	width: 100%;
}

.soft_article_img_container_mobile_copyright-text {
	background-color: #ebebec;
	display: none;
	padding: 2px 25px;
}

.soft_article_img_container .soft_article_img_info {
	color: #b8b8b8;
	font-size: 11px;
	padding-top: 16px;
}

.soft_article_additional_info_social {
	display: flex;
	align-items: center;
}

.soft_article_additional_info {
	flex-basis: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 12px;
	font-weight: 400;
	color: #5b5b5b;
}

.soft_article_additional_info_view {
	margin-left: 12px;
}

.soft_article_info_date_source a {
	text-decoration: none;
	color: #5b5b5b;
}

.soft_article_error {
	flex-basis: 100%;
	width: 100%;
	font-size: 12px;
	margin-top: 25px;
	color: #888888;
}

.soft_article_comments {
	flex-basis: 100%;
	width: 100%;
	color: black;
	border: 1px solid black;
	text-align: center;
	font-size:13px;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}

.soft_article_comments:hover {
	border: 1px solid #448abe;
	cursor: pointer;
	color: #448abe;
}

div.mainwrapper {
    max-width: 1200px;
    min-width: 320px;
    margin: auto;
    background-color: #ffffff;
}

.soft_articles_tiser_list {
	padding: 15px 0px;
	border: 1px solid #888888;
	margin-top: 13px;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

.soft_articles_tiser_list:hover {
	border: 1px solid #0071e1;
	cursor: pointer;
}

.soft_articles_tiser_block {
	border: 1px solid #e8e8e8;
	border-top: 3px solid #0071e1;
    text-align: left;
	font-family: Verdana;
	margin-top: 0px;
	padding: 15px;
	width: 210px;
}

.soft_articles_tiser_block .soft_articles_tiser_title h2{
	margin-top: 0px;
}

.soft_articles_tiser_block .soft_articles_tiser_title a {
	color: black;
	text-decoration: none;
}

.soft_articles_tiser_block .soft_articles_tiser_title a:hover {
	color: #0071e1;
}

.soft_articles_tiser_block .soft_articles_tiser_item {
	padding: 15px 0px;
	border-top: 1px solid #e8e8e8;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

.soft_header_second {
	padding: 13px 19px 8px 19px;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 36px;
}

.soft_header_second_os_list {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 13px;
	color: #191919;
	display: inline-block;
	position: relative;
    top: -8px;
}

.soft_header_second_os_list .soft_header_second_os_list_item {
	margin-left: 27px;
	display: inline-block;
}

.soft_header_second_os_list a {
	text-decoration: none;
	color: #191919;
}

.soft_header_second_os_list a:hover, .soft_header_second_os_list_item.selected {
	color: #448bbf;
}

.soft_header_second_os_list .soft_header_second_os_list_title{
	color: #898989;
}

.soft_header_second_os_list_item .os_title {
	margin-left: 7px;
}

.soft_header_second_os_list_item.soft_header_second_os_windows .icon {
	background: url('/img/menu/icons-soft.png') no-repeat 0px -13px;
	display: inline-block;
	width: 19px;
	height: 20px;
	position: relative;
    top: 6px;
}

.soft_header_second_os_list_item.soft_header_second_os_ios .icon,
.soft_header_second_os_list_item.soft_header_second_os_mac .icon {
	background: url('/img/menu/icons-soft.png') no-repeat -57px -12px;
	display: inline-block;
	width: 17px;
	height: 23px;
	position: relative;
    top: 6px;
}

.soft_header_second_os_list_item.soft_header_second_os_unix .icon {
	background: url('/img/menu/icons-soft.png') no-repeat -112px -11px;
	display: inline-block;
	width: 20px;
	height: 24px;
	position: relative;
    top: 6px;
}

.soft_header_second_os_list_item.soft_header_second_os_android .icon {
	background: url('/img/menu/icons-soft.png') no-repeat -167px -11px;
	display: inline-block;
	width: 21px;
	height: 24px;
	position: relative;
    top: 6px;
}

.soft_header_second_os_list_item.soft_header_second_os_windows:hover .icon, .soft_header_second_os_list_item.soft_header_second_os_windows.selected .icon {
	background: url('/img/menu/icons-soft.png') no-repeat -28px -13px;
	cursor: pointer;
}

.soft_header_second_os_list_item.soft_header_second_os_ios:hover .icon, .soft_header_second_os_list_item.soft_header_second_os_ios.selected .icon,
.soft_header_second_os_list_item.soft_header_second_os_mac:hover .icon, .soft_header_second_os_list_item.soft_header_second_os_mac.selected .icon  {
	background: url('/img/menu/icons-soft.png') no-repeat -85px -12px;
	cursor: pointer;
}

.soft_header_second_os_list_item.soft_header_second_os_unix:hover .icon, .soft_header_second_os_list_item.soft_header_second_os_unix.selected .icon {
	background: url('/img/menu/icons-soft.png') no-repeat -140px -11px;
	cursor: pointer;
}

.soft_header_second_os_list_item.soft_header_second_os_android:hover .icon, .soft_header_second_os_list_item.soft_header_second_os_android.selected .icon {
	background: url('/img/menu/icons-soft.png') no-repeat -195px -11px;
	cursor: pointer;
}

.soft_header_second_user_menu {
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
	color: #191919;
	display: inline-block;
	float: right;
    line-height: 19px;
	font-weight: 600;
}


.soft_header_second_user_menu .soft_header_second_user_menu_list {
	position: absolute;
	right: 0px;
	width: 223px;
	height: 120px;
	background-color: #448bbf;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
	display: none;
	opacity: 1;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	color: #fff;
	padding-left: 30px;
	padding-top: 30px;
	z-index: 10;
}

.soft_header_second_user_menu .soft_header_second_user_menu_list.opened {
	visibility: visible;
	opacity: 1;
	z-index: 2;
}

.soft_header_second_user_menu .soft_header_second_user_menu_item {
	margin-bottom: 15px;
}

.soft_header_second_user_menu .soft_header_second_user_menu_item a {
	color: white;
	text-decoration: none;
}

.soft_header_second_user_menu .soft_header_second_user_menu_item .icon {
	display: inline-block;
	margin-right: 10px;
	position: relative;
	top: 2px;
}

.soft_header_first_mobile_menu_right .mobile_user_menu .item .icon.list,
.soft_header_second_user_menu .soft_header_second_user_menu_item .icon.list {
	background-image: url(/img/menu/list.svg);
	width: 15px;
	height: 14px;
}

.soft_header_first_mobile_menu_right .mobile_user_menu .item .icon.fav,
.soft_header_second_user_menu .soft_header_second_user_menu_item .icon.fav {
	background-image: url(/img/menu/fav.svg);
	width: 16px;
	height: 15px;
}

.soft_header_first_mobile_menu_right .mobile_user_menu .item .icon.add,
.soft_header_second_user_menu .soft_header_second_user_menu_item .icon.add {
	background-image: url(/img/menu/add.svg);
	width: 13px;
	height: 13px;
}

.soft_header_second_user_menu .soft_header_second_user_menu_button {
	height: 36px;
    box-sizing: border-box;
}

.soft_header_second_user_menu .soft_header_second_user_menu_button.opened {
	color: #4786a8;
	border-bottom: 5px solid #448bbf;
}

.soft_header_second_user_menu .soft_header_second_user_menu_button .icon {
	display: inline-block;
	width: 14px;
	height: 19px;
	position: relative;
	top: 4px;
	margin-right: 9px;
}

.soft_header_second_user_menu .soft_header_second_user_menu_button:hover {
	cursor: pointer;
}

.soft_header_first {
	font-family: "Open Sans", sans-serif;
	height: 106px;
	background-color: #448bbf;
	padding: 24px 20px 15px 20px;
    position: relative;
}

.soft_header_categories {
	font-size: 14px;
	color: white;
	display: block;
}

.soft_header_categories_nav {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	font-size: 14px;
	font-weight: 600;
	padding: 0;
	margin: 0;
	height: 32px;
}

.soft_header_categories_item_a, .flexMenu-viewMore a {
	padding: 15px 20px;
	color: white;
	font-weight: 600;
	display: block;
	text-decoration: none;
}

.soft_header_categories_item_a p {
	margin: 0;
	padding: 0 0 9px 0;
}

.soft_header_categories_nav_item_active {
	border-bottom: 5px solid #b8dffc!important;
}

.border-bottom {
	border-bottom: 5px solid #448bbf;
}

.soft_header_categories_nav_item:hover p {
	border-bottom: 5px solid #b8dffc;
	transition: all 0.3s;
}


.first_categories {
	padding-left: 0;
}

.soft_header_categories_nav_item {
	position: relative;
}

.soft_header_subcat {
	z-index: 1;
	list-style: none;
	position: absolute;
	top: 48px;
	left: 20px;
	background: #b8dffc;
	display: none;
	margin: 0;
	padding: 0;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.4);
}

.first_subcat {
	left: 0 !important;
}

.soft_header_subcat a {
	color: #000000;
	text-decoration: none;
	font-size: 13px;
	font-weight: 600;
	transition: all 0.3s;
	padding: 10px 20px;
	display: block;
	white-space: nowrap;
}

.soft_header_subcat a:hover {
	background-color: #d5ecff;
}

.flexMenu-viewMore {
	z-index: 1;
}

.flexMenu-viewMore .soft_header_subcat {
	display: none;
}

.flexMenu-popup {
	padding: 0;
	list-style: none;
	right: 0;
	top: 145px;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.4) !important;
	background-color: #448bbf !important;
	width: 253px;
}

.flexMenu-popup li {
	position: relative;
}

.flexMenu-popup .soft_header_subcat {
	top: 0;
	left: -170px;
	width: 170px;
}

.flexMenu-popup .soft_header_categories_nav_item p {
	padding: 0;
	border: none;
}
.flexMenu-popup .soft_header_categories_nav_item:hover p {
	border: none;
}

.flexMenu-popup .soft_header_categories_item_a {
	border-bottom: 1px solid #b8dffc;
	border-left: 5px solid #448bbf;
	transition: all 0.3s;
}

.flexMenu-popup .soft_header_categories_nav_item:hover{
	z-index: 10;
}

.flexMenu-popup .soft_header_categories_nav_item:hover .soft_header_categories_item_a {
	border-left: 5px solid #b8dffc;
}

.flexMenu-viewMore {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMAQMAAABsu86kAAAABlBMVEUAAAD///+l2Z/dAAAAAXRSTlMAQObYZgAAABBJREFUCNdj+PkBBYEBmiAAWDQTG1telBoAAAAASUVORK5CYII=') no-repeat right 20px;
	background-size: 12px 12px;
}

.soft_header_first_search_block {
	font-family: "Open Sans", Arial, sans-serif;
	margin-top: 13px;
	margin-bottom: 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.soft_header_first_logo {
	display: flex;
}

.soft_header_first_logo a {
	color: white;
	text-decoration: none;
	display: inline-block;
}

.soft_header_first_logo .soft_header_first_logo_soft {
	background: url('/img/menu/soft.svg?1') no-repeat;
	opacity: 0.8;
	cursor: pointer;
    width: 122px;
    height: 50px;
    display: inline-block;
  -webkit-transition: opacity .3s ease;
  -o-transition: opacity .3s ease;
  transition: opacity .3s ease;
}

.soft_header_first_logo .soft_header_first_logo_soft:hover {
	opacity: 1;
}

.soft_header_first_desktop {
	width: 85%;
	display: flex;
	justify-content: space-between;
}

.soft_header_first_mobile_menu_left {
	display: none;
}

.soft_header_first_mobile_menu_left .menu_mobile {
  	position: fixed;
  	top: 0;
  	left: 0;
  	background-color: #448bbf;
  	height: 100%;
  	width: 320px;
 	overflow-y: auto;
 	overflow-x: hidden;
 	-webkit-overflow-scrolling: touch;
  	z-index: 10;
  	box-sizing: border-box;
  	top: -70px;
  	padding-bottom: 70px;
	transform: translateY(70px);
	box-shadow: 0 0 10px 2px #313843;
	display: none;
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none;
}

.soft_header_first_mobile_menu_left .menu_mobile::-webkit-scrollbar { 
	width: 0; 
}

.soft_header_first_mobile_menu_right .mobile_user_menu .menu_close_button_mobile,
.soft_header_first_mobile_menu_left .menu_mobile .menu_close_button_mobile {
	float: right;
}

.soft_header_first_mobile_menu_right .mobile_user_menu .menu_close_button_mobile:hover,
.soft_header_first_mobile_menu_left .menu_mobile .menu_close_button_mobile:hover {
	cursor: pointer;
}

.soft_header_first_mobile_menu_left .menu_mobile .menu_close_button_mobile .icon {
	width: 15px;
	height: 15px;
	display: inline-block;
	background: url('/img/menu/close.svg');
	opacity: 0.5;
	margin: 20px 20px 8px 20px;
}

.soft_header_first_mobile_menu_left ul {
	clear: both;
	list-style: none;
	margin: 0;
	padding: 0px 30px;
	width: 260px;
}

.soft_header_first_mobile_menu_left ul > li a {
	font-size: 18px;
	font-weight: 700;
}

.soft_header_first_mobile_menu_left .submenu {
	height: 54px;
    width: 60px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.soft_header_first_mobile_menu_left .category .icon {
	background-image: url('/img/menu/tr.svg');
	width: 10px;
    height: 8px;
    display: inline-block;
}

.soft_header_first_mobile_menu_left .category .icon.opened {
    transform: rotate(180deg);
}

.soft_header_first_mobile_menu_left ul > li .category{
	display: flex;
    align-items: baseline;
    justify-content: space-between;
}

.soft_header_first_mobile_menu_left ul > li > ul {
	padding: 0px;
	width: calc(100% - 20px);
	font-size: 15px;
	font-weight: 400;
	padding-left: 20px;
	max-height: 0;
    overflow: hidden;
	transition: max-height 0.65s ease-out;
    -webkit-transition: max-height 0.65s ease-out;
  	-moz-transition: max-height 0.65s ease-out;
  	-o-transition: max-height 0.65s ease-out;
}

.soft_header_first_mobile_menu_left ul > li > ul > li {
	padding-bottom: 18px;
}

.soft_header_first_mobile_menu_left ul > li.opened > ul {
    max-height: 100%;
    transition: max-height 0.65s ease-in;
    -webkit-transition: max-height 0.65s ease-in;
  	-moz-transition: max-height 0.65s ease-in;
  	-o-transition: max-height 0.65s ease-in;
}

.soft_header_first_mobile_menu_left ul > li > ul > li a {
	font-size: 15px;
	font-weight: 400;
}

.soft_header_first_search_block .separator {
	height: 1px;
	background-color: #ffffff;
	opacity: 0.3;
}

.soft_header_first_mobile_menu_left .menu_mobile a {
	text-decoration: none;
	color: white;
}

.soft_header_first_mobile_menu_left .menu_button_mobile {
	display: flex;
    align-items: center;
    height: 36px;
}

.soft_header_first_mobile_menu_left .menu_button_mobile:hover {
	cursor: pointer;
}

.soft_header_first_mobile_menu_left .menu_button_mobile .icon {
	width: 20px;
	height: 15px;
	display: inline-block;
	background: url('/img/menu/menu.svg');
	margin-left: 19px;
	margin-right: 25px;
}

.soft_header_first_mobile_informer {
	width: 85%;
	font-size: 13px;
	display: flex;
	align-items: center;
	color: #ffffff;
}

.soft_header_first_mobile_informer_text a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #ffffff;
	font-weight: 600;
}

.soft_header_first_mobile_informer_text .icon {
	margin-right: 10px;
}

.soft_header_first_mobile_menu_right {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	width: 15%;
	min-width: 77px;
}

.soft_header_first_mobile_menu_search {
	display: flex;
}

.soft_header_first_mobile_menu_search .search_mobile_form {
	margin-bottom: 0px;
}

.soft_header_first_mobile_menu_search .search_mobile_form .search_mobile_input {
	height: 36px;
	width: 100%;
	float: right;
	padding: 0px 10px;
	font-size: 14px;
	background-color: white;
	border: none;
	color: #767676;
}

.soft_header_first_mobile_menu_search .search_mobile_form .search_mobile_input::-ms-clear {
	display: none;
}

.soft_header_first_mobile_menu_search .search_mobile_form .search_mobile_input.opened {
	display: block;
}

.soft_header_first_mobile_menu_search .search_place {
	display: none;
    position: absolute;
    right: 80px;
    left: 257px;
}

.soft_header_first_mobile_menu_search .search_place.opened {
	display: block;
}

.soft_header_first_mobile_menu_search .search_place .close_button_mobile {
    position: absolute;
    right: 0px;
    height: 36px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.soft_header_first_mobile_menu_search .search_place .close_button_mobile:hover {
	cursor: pointer;
}

.soft_header_first_mobile_menu_search .search_place .close_icon {
    width: 10px;
	height: 10px;
	display: inline-block;
}

.soft_header_first_mobile_menu_search .search_button_mobile .icon {
	width: 17px;
	height: 17px;
	display: inline-block;
	background: url('/img/menu/search.svg');
	margin-right: 8px;
	margin-left: 10px;
}

.soft_header_first_mobile_menu_search .search_button_mobile {
	display: flex;
	align-items: center;
	height: 36px;
}

.soft_header_first_mobile_menu_search .search_button_mobile:hover {
	cursor: pointer;
}

.soft_header_first_mobile_menu_right .mobile_user_menu_button {
    display: flex;
    align-items: center;
    height: 36px;
}

.soft_header_first_mobile_menu_right .mobile_user_menu_button:hover {
	cursor: pointer;
}

.soft_header_first_mobile_menu_right .mobile_user_menu_button .icon {
	min-width: 14px;
	height: 19px;
	display: inline-block;
	margin-right: 20px;
	margin-left: 8px;
	background: url('/img/menu/profile.svg');
}

.soft_header_first_mobile_menu_right .mobile_user_menu {
  	position: fixed;
  	top: 0;
  	right: 0;
  	background-color: #448bbf;
  	height: 100%;
  	width: 320px;
 	overflow-y: auto;
 	overflow-x: hidden;
 	-webkit-overflow-scrolling: touch;
  	z-index: 10;
  	box-sizing: border-box;
  	top: -70px;
  	padding-bottom: 70px;
	transform: translateY(70px);
	box-shadow: 0 0 10px 2px #313843;
	display: none;
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none;
}

.soft_header_first_mobile_menu_right .mobile_user_menu .menu_close_button_mobile .icon {
	width: 15px;
	height: 15px;
	display: inline-block;
	background: url('/img/menu/close.svg');
	opacity: 0.5;
	margin: 20px 20px 24px 20px;
}

.soft_header_first_mobile_menu_right .mobile_user_menu .title {
	clear: both;
	margin-left: 30px;
	margin-bottom: 20px;
	color: #ffffff;
	font-family: "Open Sans";
	font-size: 15px;
	font-weight: 600;
	width: 250px;
}

.soft_header_first_mobile_menu_right .mobile_user_menu .title .icon {
	background: url('/img/menu/profile.svg');
	width: 14px;
	height: 19px;
	display: inline-block;
	margin-right: 9px;
}

.soft_header_first_mobile_menu_right .mobile_user_menu .item {
	font-family: "Open Sans";
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 20px;
}

.soft_header_first_mobile_menu_right .mobile_user_menu .item a {
	color: #ffffff;
	text-decoration: none;
}

.soft_header_first_mobile_menu_right .mobile_user_menu .list_items {
	width: 250px;
	padding: 30px 0px 0px 30px;
}

.soft_header_first_mobile_menu_right .mobile_user_menu .item .icon {
	display: inline-block;
	margin-right: 10px;
}

.soft_header_first_mobile {
	display: none;
	width: 75%;
	justify-content: space-between;
}

.soft_header_first_search {
	width: 75%;
	font-size: 12px;
	font-family: "Open Sans", Arial, sans-serif;
}

.soft_header_first_search .os {
	color: white;
    font-size: 14px;
    height: 36px;
    margin: 0px 7px;
    display: flex;
    align-items: center;
}

.soft_header_first_search .search_button {
	width: 80px;
	height: 36px;
	background-color: #404040;
	color: white;
	display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
}

.soft_header_first_search .search_button .title {
    font-size: 13px;
}

.soft_header_first_search .search_button:hover {
	background-color: #000;
	cursor: pointer;
}

.soft_header_first_search .search {
	max-width: 440px;
    width: 60%;
    height: 36px;
    padding: 0px 10px;
	border: none;
	font-size: 14px;
	font-family: "Open Sans", Arial, sans-serif;
	box-sizing: content-box;
}

.soft_header_first_search_block #search_main_form {
	display: flex;
}

.soft_header_first_search *:focus{
    outline: none;
}

.soft_header_first_search .search_os {
	width: 130px;
	height: 36px;
	border: none;
	-webkit-appearance: none;
  	-moz-appearance: none;
  	appearance: none;
  	padding: 5px 10px;
  	outline:none;
  	font-size: 13px;
  	background: url(/img/menu/down.png) no-repeat 106px 15px white;
  	background-size: 8px 6px;
	font-family: "Open Sans", sans-serif;
}

.soft_header_first_search .search_os:active {
  	background: url(/img/menu/up.png) no-repeat 106px 15px white;
}

.soft_header_first_search .search_os option {
	font-size: 13px;
	padding: 100px;
}

.soft_header_first_search select::-ms-expand {
     display: none;
}

.soft_header_first_addbutton {
	font-size: 12px;
	max-width: 200px;
    width: 23%;
	height: 36px;
	border: 1px solid white;
	margin-right: 25px;
	box-sizing: border-box;
	color: white;
	font-weight: 600;
	display: flex;
	justify-content: center;
    align-items: center;
}

.soft_header_first_addbutton .icon {
	cursor: pointer;
    width: 13px;
}

.soft_header_first_addbutton .title {
	font-size: 14px;
    margin-left: 12px;
}

.soft_header_first_addbutton:hover {
	border: 1px solid #b8dffc;
	background-color: #b8dffc;
	cursor: pointer;
	color: black;
}

.soft_header_second svg,
.soft_header_first svg {
	fill: currentColor;	
}

.defaultSkin table.mceLayout {
    max-width: 900px;
}

.soft_header_second_os_list_title:before {
	   content: "Операционные системы:";
}

.select-hidden {
  display: none;
  visibility: hidden;
  padding-right: 10px;
}

.select {
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 13px;
  color: #fff;
  width: 130px;
  height: 36px;
}

.select-styled {
  	position: absolute;
  	top: 0;
  	right: 0;
  	bottom: 0;
  	left: 0;
  	background-color: #ffffff;
	color: #404040;
  	padding: 8px 15px;
  	z-index: 89;
  	-moz-transition: all 0.2s ease-in;
  	-o-transition: all 0.2s ease-in;
  	-webkit-transition: all 0.2s ease-in;
  	transition: all 0.2s ease-in;
}

.select-styled:after {
  content: "";
  width: 8px;
  height: 6px;
  display: inline-block;
  background: url('/img/menu/down.png');
  position: absolute;
  top: 16px;
  right: 15px;
}

.select-styled:active, .select-styled.active {
  background-color: #ffffff;
}

.select-styled:active:after, .select-styled.active:after {
	background: url('/img/menu/up.png');
}

.select-options {
	display: none;
	position: absolute;
	top: 100%;
	right: 0;
	left: 0;
	z-index: 88!important;
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #ffffff;
	color: #000000;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}

.select-options li {
  margin: 0;
  padding: 6px 0;
  text-indent: 15px;
  -moz-transition: all 0.15s ease-in;
  -o-transition: all 0.15s ease-in;
  -webkit-transition: all 0.15s ease-in;
  transition: all 0.15s ease-in;
}

.select-options li:hover {
  color: #ffffff;
  background: #448bbf;
}

.select-options li[rel="hide"] {
  display: none;
}


@media screen and (max-width: 1024px) {
	.soft_header_second_user_menu,
	.soft_header_categories,
	.soft_header_first_desktop {
		display: none;
	}

	.soft_header_first_mobile {
		display: flex;
	}

	.soft_header_first_mobile_menu_left{
		display: block;
	}

	.soft_header_first {
		height: 60px;
		padding: 0 0;
	}

	.soft_header_first_search_block {
		margin-top: 0px;
		height: inherit;
	}

	.soft_header_first_logo .soft_header_first_logo_soft {
	    opacity: 1;
	    height: 34px;
      	width: 185px;
	}

	.soft_header_second.soft {
		display: none;
	}
	.soft_header_first.soft {
		margin-bottom: 10px;
	}
}

@media screen and (min-width: 800px) {
	.soft_article_container {
		padding-left: 7.5%;
		padding-right: 7.5%;
	}
}

@media screen and (max-width: 799px) {
	.soft_header_second_os_list_title:before {
	   content: "ОС:";
	}

	.soft_header_second_os_list_item.header .os_title {
		display: none;
	}
	.soft_article_container {
		padding-left: 17px;
		padding-right: 17px;
	}

	.soft_articles_list_container .soft_articles_list_item {
		flex-basis: 38% !important;
	    min-width: 260px;
	}

	.soft_articles_list_item_container .soft_articles_list_item_thumb img {
	    height: 170px;
	    max-width: none;
	}

	span.page,
	span.currentpage {
		padding: 7px 12px;
	}

	.pagination {
		font-size: 19px;
	}

	span.page_ellipsis {
	    top: 8px;
	}

	span.page,
	span.currentpage {
		padding: 7px 12px;
	}

	.pagination {
		font-size: 19px;
	}

	span.page_ellipsis {
	    top: 8px;
	}

	.soft_article_img_container_left__td,
	.soft_article_img_container_right__td {
		display: none;
	}

	.soft_article_img_container_mobile_copyright-text {
		display: block;
	}
}

@media screen and (max-width: 599px) {
	.soft_article_additional_info_info {
		display: flex;
		flex-direction: column;
	}

	.soft_header_second_os_list_item.hidden {
		display: none;
	}

	.soft_article_info_date_source {
		text-align: right;
	}

	.soft_articles_list_container .soft_articles_list_item {
	    min-width: 200px;
	}

	.soft_articles_list_item_container .soft_articles_list_item_thumb img {
    	 height: 135px; 
	}

	.soft_header_first_mobile_menu_search .search_place {
		left: 52px;
	}

	.soft_header_first_mobile {
		justify-content: flex-end;
	}

	.soft_header_first_mobile_informer {
		display: none;
	}

	.soft_header_first_logo {
		min-width: auto;
	}
}

@media screen and (max-width: 479px) {
	.soft_header_second_os_list .soft_header_second_os_list_item.header {
	    margin-left: 20px;
	}

	.soft_articles_list_container .soft_articles_list_item {
		flex-basis: 100% !important;
	}

	.soft_articles_list_item_container .soft_articles_list_item_thumb img {
	    height: 185px;
		max-width: 300px;
	}

	.soft_article_body .b_article-inject-more {
		margin-right: 0px;
		width: 100%;
	}

	.news_ads320px {
		display: none;
	}

	.soft_article_additional_info {
		flex-direction: column;
		align-items: flex-start;
	}

	.soft_article_additional_info_info {
		display: block;
		margin-top: 10px;
	}

	.soft_articles_list_next_page {
		width: 100%;
	}
}